int main(int ac, char **av)
{
    t_stock_str *tab;
    int i;

    tab = ft_strs_to_tab(ac, av);
    i = 0;
    while (i < ac)
    {
        printf("size = %d, str = %s, copy = %s\n", tab[i].size, tab[i].str, tab[i].copy);
        i++;
    }
}

